﻿/*!
 * Jumbula Order Details Style on Student Area
 * Copyright © 2015 - Author: Saeed Seyfi (saeedseyfi.com) at Jumbula
 */

.order {
    padding: 0 0 15px;
    margin-bottom: 15px;
    background-color: #ffffff;
}

.attendee-name {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-bottom: 5px;
}

.status-reasons {
    font-family: 'Segoe UI', Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: .4px;
    position: relative;
    top: -1px;
    vertical-align: middle;
}

.order-date {
    color: #0aafaf;
    margin: 0;
    line-height: 35px;
}

.price {
    font-family: "raleway";
    font-weight: 400;
    color: #586c7c;
    line-height: 35px;
    float: left;
    margin: 0;
}

.program-name {
    color: #586c7c;
    margin-bottom: 5px;
    font-weight: 400;
    float: left;
}

.schedule-dates {
    float: right;
    margin-top: 15px;
    margin-bottom: 15px;
    /*padding-top: 5px;*/
    margin-left: 6px;
    color: #00aeef;
    font-size: 17px;
}

.order hr {
    margin-bottom: 30px;
    margin-top: 17px;
}

.charge,
.discount {
    float: left;
    margin-right: 5px;
}

    .charge span,
    .discount span {
        float: left;
        padding: 5px 10px;
        margin-bottom: 5px;
        color: white;
    }

        .charge span:last-child,
        .discount span:last-child {
            padding-left: 0;
        }

    .charge span {
        background-color: #00aeef;
    }

    .discount span {
        background-color: #00a651;
    }

.program-location-title {
    font-size: 24px;
}

.back-to-dashboard {
    margin-top: 40px;
}

h3.title, .JbForm h3 {
    border-bottom: 1px solid #dddddd !important;
    padding-bottom: 5px !important;
    font-size: 2.2rem !important;
    margin-bottom: 5px !important;
    margin-top: 50px !important;
}

.player-name {
    margin-bottom: 0;
}

.confirmation {
    margin: 15px 0;
}

.tuition-title {
    font-family: "raleway";
    font-weight: 400;
    color: #586c7c;
    line-height: 35px;
    float: left;
    margin: 0;
}

.basic-info {
    padding: 15px 0;
}

.installments .installment {
    margin-bottom: 15px;
}

.installments h6 {
    margin-top: 0;
    margin-bottom: 0;
}

@media (max-width: 767px) {
    h3.title, .JbForm h3 {
        font-size: 20px !important;
    }

    .player-name {
        font-size: 22px;
    }

    .order-date {
        font-size: 18px;
    }

    .program-name {
        font-size: 18px;
    }

    .schedule-dates {
        font-size: 15px;
        margin-top: 9px;
    }

    .tuition-title {
        font-size: 17px;
    }
}

